Jump to content
Sign in to follow this  
Bpa

CLOSED .NET framework module not found

Recommended Posts

i have the same problem. i have 4.5.1 installed. does it need to be 3.5 and if so how do I roll it back?

Share this post


Link to post
Share on other sites

Please always post your own separate topic; don't piggyback on another's thread.

 

4.5 and 3.5 are two separate versions of .NET framework; they can coincide simultaneously. Install 3.5 if you don't have it and leave the 4.5.1 version alone and see what happens.

Share this post


Link to post
Share on other sites

Can we mark this issue resolved or closed?

Share this post


Link to post
Share on other sites

This issue has been closed by the administrator.

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...